<div ng-if="errors" class="text-center">
  <p>No se han podido cargar eventos. Intentelo más tarde.</p>
</div>

<div class="row" ng-if="!errors">

  <div class="col-12">
    <h3 ng-bind="vm.totalEvents"></h3>
  </div>

  <div class="col-12 mt-3">
    <ng-include src="vm.filter"></ng-include>
  </div>

  <div class="col-12 col-md-6 mt-4 mb-4" ng-repeat="event in vm.events | orderBy:vm.column:vm.reverse">
    <cartelera-card event="event" redirectto="vm.redirectTo(id)"></cartelera-card>
  </div>
</div>